.scroll{
	position:absolute;
	top:250px;
	left:100px;
}
#p{
	height:100px;
	width:400px;
}
#p1{
	height:60px;
	width:400px;
}

#welcomeh{
	position:fixed;
	top:10px;
	left:30px;
	color:#000000;
}

#welcome{
	position:absolute;
	top:5px;
	width:790px;
	color:#000000;
	left:50px;
	height: 660px;
}

#missionh{
	position:fixed;
	top:30px;
	left:30px;
	color:#000000;
}

#mission{
	position:absolute;
	top:977px;
	width:800px;
	color:#000000;
	left:39px;
	}


#historyh{
	position:fixed;
	top:50px;
	left:30px;
	color:#000000;
}

#history{
	position:absolute; 
	top:2600px; 
	width:750px;
	left:38px;
}



#calendar{
	font:Arial;
	color:#0000CC;
	left:940px;
	top:1223px;
	z-index:5;
}






#events{
	position:absolute;
	z-index:3;
	left:605px;
	top:1096px;
	size:20px;
	width: 136px;
	height: 16px;
}




#scroll_iframe{
	position:absolute;
	top:250px;
	left:73px;
	width: 888px;
	height: 730px;
}

.fontm {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:50;
	color:#333;
}
.fonto {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:50;
	color:#333;
	text-align:center;
	width:150px;
	height:20px;
	position:absolute;
	left:-5px;
	top:204px;
}
#officers{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:50;
	font-variant:small-caps;
	color:#333;
	width:550px;
	height:380px;
	position:absolute;
	top:280px;
}
#officers_header{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:50;
	color:#333;
	position:absolute;
	left:110px;
}
#pic_ad{
	position:absolute;
	left:200px;
}
